@charset "UTF-8";
@font-face {
  font-family: 'rodinb';
  font-display: swap;
  src: url("/common/font/rodin-b.woff") format("woff"), url("/common/font/rodin-b.otf") format("truetype"); }

header .whiteLogo {
  display: none; }

header .normalLogo {
  display: block; }

header a {
  color: #454545; }
  header a:visited {
    color: #454545; }
  header a:hover {
    color: #aaa; }

/*--------------------------------------------------- */
/* mainimg */
/*--------------------------------------------------- */
#mainImg {
  position: relative;
  margin-top: 91px;
  height: 400px; }
  #mainImg .bgImgWrapper {
    position: relative; }
    #mainImg .bgImgWrapper:after {
      content: "";
      /* style */
      content: "";
      display: inline-block;
      width: 100%;
      height: 100%;
      background-image: url(/common/img/mainimg-cover.png);
      background-size: contain;
      vertical-align: middle;
      background-repeat: repeat;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      z-index: 1; }
    #mainImg .bgImgWrapper img {
      height: 400px;
      -o-object-fit: cover;
      object-fit: cover; }
  #mainImg .heading {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #fff;
    z-index: 2; }
    #mainImg .heading .engHeading {
      font-size: 50px;
      font-size: 5rem;
      font-family: "rodinb", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
      font-display: swap;
      font-weight: 700;
      margin-bottom: 44px; }
      @media all and (-ms-high-contrast: none) {
        #mainImg .heading .engHeading {
          margin-bottom: 22px; } }
    #mainImg .heading .line {
      border-bottom: 2px solid #fff;
      width: 40px;
      height: 1px;
      margin-bottom: 28px; }
    #mainImg .heading h2 {
      font-size: 24px;
      font-size: 2.4rem;
      font-family: "rodinb", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
      font-display: swap;
      font-weight: 700; }

@media (max-width: 768px) {
  #mainImg {
    height: 350px;
    margin-top: 82px; }
    #mainImg .bgImgWrapper img {
      height: 350px; }
    #mainImg .heading .engHeading {
      font-size: 40px;
      font-size: 4rem; }
    #mainImg .heading h2 {
      font-size: 22px;
      font-size: 2.2rem; } }

@media (max-width: 480px) {
  #mainImg {
    height: 200px;
    margin-top: 60px; }
    #mainImg .bgImgWrapper img {
      height: 200px; }
    #mainImg .heading .engHeading {
      font-size: 26px;
      font-size: 2.6rem;
      margin-bottom: 24px; }
    #mainImg .heading .line {
      margin-bottom: 20px; }
    #mainImg .heading h2 {
      font-size: 18px;
      font-size: 1.8rem; } }
